.cadencestats {
    width: 100%;
    display: flex;
    transition: none;
}

.cadencestats .cardsContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 !important;
    width: 30%;
    flex-wrap: nowrap !important;
}

.cadencestats .graphCard {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    overflow: hidden;
    width: 70%;
    border-radius: 16px;
    box-shadow: 4px 4px 4px 0px rgba(225, 237, 255, 0.8);
    transition: none;
}

.cadencestats .cardsContainer .card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    overflow: hidden;
    width: 100%;
    border-radius: 16px;
    box-shadow: 4px 4px 4px 0px rgba(225, 237, 255, 0.8);
    transition: none;
}

.cadencestats .cardsContainer .card {
    min-width: 190px;
    width: 100%;
    height: 180px;
    margin-left: 2rem;
    border: none;
}

.cadencestats .graphCard {
    margin-right: 2rem;
}

.cadencestats .cardsContainer .card .scoreValue {
    color: #1471db;
    text-align: center;
    font-family: "Metropolis Semi Bold";
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.2px;
}

.cadencestats .graphCard .cardTitle,
.cadencestats .cardsContainer .card .cardTitle {
    color: #4b4a4a;
    text-align: center;
    font-family: "Metropolis Semi Bold";
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.2px;
    padding: 10px 0;
}

.cadencestats .graphCard .cardDescription {
    color: #4b4a4a;
    text-align: center;
    font-family: "Metropolis Regular";
    font-size: 17px;
    line-height: 20px;
    letter-spacing: 0.17px;
    padding: 0 0 10px;
}

.cadencestats .graphCard .graph {
    min-width: 300px;
    width: 100%;
    padding: 20px;
}

.cadencestats .cardsContainer .card .cadenceIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/cadence_icon_lm_v3.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 72px;
    height: 72px;
}

/* DARK MODE */
.dark .cadencestats .cardsContainer .card .cardTitle,
.dark .cadencestats .cardsContainer .card .scoreValue,
.dark .cadencestats .graphCard .cardTitle,
.dark .cadencestats .graphCard .cardDescription {
    color: rgba(255, 255, 255, 0.87);
    background-color: transparent;
}
.dark .cadencestats .graphCard,
.dark .cadencestats .cardsContainer .card {
    border: none;
    background-color: #1f2120;
    box-shadow: none;
}
.dark .cadencestats .graphCard .graph {
    background-color: #1f2120;
}
.dark .cadencestats .cardsContainer .card .cadenceIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/cadence_icon_dm_v2.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 72px;
    height: 72px;
}
